@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-family:"微软雅黑";
	font-size:14px;
}
p{
	padding:0;
	margin:0;}

ul,li { list-style:none;
		margin:0;
		padding:0; }

p{margin:0;
padding:0;}

a{
	text-decoration:none;}
	
a:link{
	color:#666;
}
a:hover{
	color:#F00;
}

a:visited{
	color:#666;
}

.div100{
	width:100%;
	height:auto;
}

img{border:0;}

.div1000{
	width:1000px;
	margin:0 auto;
}

.div960{
	width:960px;
	margin:0 auto;
}

.clear{
	clear:both;}
	
.h30{
	height:30px; line-height:30px;}
.h35{
	height:35px; line-height:35px;}
.h40{
	height:40px; line-height:40px;}
.h45{
	height:45px; line-height:45px;}
.h50{
	height:50px; line-height:50px;}
.h60{
	height:60px; line-height:60px;}
.h70{
	height:70px; line-height:70px;}
.h80{
	height:80px; line-height:80px;}
	
.mt5{
	margin-top:5px;}
.mt10{
	margin-top:10px;}
.mt15{
	margin-top:15px;}
.mt20{
	margin-top:20px;}
.mt30{
	margin-top:30px;}
.mt40{
	margin-top:40px;}
	
.ml10{
	margin-left:10px;}
.ml16{
	margin-left:16px;}
.ml20{
	margin-left:20px;}
	
.pr10{
	padding-right:10px;}
.pr20{
	padding-right:20px;}
.pr30{
	padding-right:30px;}
	
.fl{
	float:left;}
.fr{
	float:right;}
	
.bgcolor_g{
	background-color:#853a12;}
	
.bgcolor_f1{
	background-color:#f2f2f2;}
	
.bgcolor_f2{
	background-color:#333333;}

.bgcolor_f3{
	background-color:#000000;}
	
	
.b1{border:1px solid #dadada;}

.bt1{
	border-bottom:1px solid #d9d9d9;
}
.bt11{
	border-bottom:1px dashed #d9d9d9;
}

.cenrer{
	text-align:center;}